
/* Restricted License */
"6Um-8H-Y64.title" = "Licenza limitata";

/* Installable */
"Ust-ky-HkB.title" = "Installabile";

/* Preview & Print */
"Val-fa-0a2.title" = "Anteprima e stampa";

/* Embedding */
"bt8-bU-mhi.title" = "Inclusione";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "Subsetting non consentito";

/* Editable */
"zD7-0I-cKb.title" = "Modificabile";
